body {
    margin:0 10%;
    color: #333;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
}

code {
    background-color: ghostWhite;
    border: 1px solid #DEDEDE;
    color: #444;
    padding: 0 3px;
}

label {
    width: 100px;
    float:left;
    text-align:right;
    margin:4px 10px 0 0;
}

label#geo_label
{
    width: auto;
    float: none;
}

p {
    float:left;
    width: 100%;
}
.gist {
    margin-top: 10px;
    font-size: 12px;
}

.map-wrapper
{
    float:left;  
    margin: 0 10px 0 10px;
    width:100%;

}

#map {
    border: 1px solid #DDD; 
    width:100%;
    height: 300px;
    margin: 10px 0 10px 0;
    -webkit-box-shadow: #AAA 0px 0px 15px;
}

#legend {
    font-size: 12px;
    font-style: italic;
}

.input-positioned
{
    padding: 35px 0 0 0;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

* html .clearfix {
    height: 1%;
}

